/*
Theme Name: Divi-child
Template: Divi
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 2.5.9
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
@import url('font/fontstyle.css');
body, h1,h2,h3,h4,h5,h6,input,textarea {font-family: 'Open Sans Hebrew', sans-serif !important;}
.logo_container {text-align:left;}
.container {text-align: right}

/** HEADER **/
#et-top-navigation {padding-right:0 !important}
.et_pb_section {padding:54px 0 20px;}
#top-menu li .menu-item-has-children > a:first-child {padding-right: 0px;}
#menu-item-113 {margin-right:15px;}
/*#top-menu li li {text-align:right;}*/
/*#top-menu li {padding-left: 22px;padding-right:0 !important}
#top-menu li:last-child {padding-left:0 !important}*/
.et_pb_slide_description {
    top: 0;
    width: 100%;
    height: 40px;
    bottom: inherit!important;
}

@media only screen and (min-width: 881px){
#logo { max-height: 266px!important;}
#logo { margin-top: -35px; vertical-align: top;}
#main-header{border-top: 55px solid #4b9324;}
#top-menu li:first-child{padding-right:0;}
#top-menu .menu-item-has-children > a:first-child{padding-right:0;}
}

/** HOMEPAGE **/
#homepage-title {padding:0;position: absolute;bottom:0;width: 100%;z-index:10000;background:rgba(143,189,8,0.9);}
#homepage-title .header-content {width:100%;padding:15px 0;margin:0;max-width: 100%;}

.homepage-contact h3 {font-size:19px;background:#4b9324;padding:5px;color:#fff;}
.homepage-contact {background:#e2e2e2;}
.homepage-contact .wpcf7-form {padding: 8px;}
.homepage-contact p {margin-bottom:0;padding-bottom:12px;}
.homepage-contact .wpcf7-form-control-wrap {float:left;width:82%;}
.homepage-contact .wpcf7-text,.homepage-contact .wpcf7-email {width:98%;padding:3px;}
.homepage-contact .wpcf7-submit {float:left;background: #4b9324;;color:#fff;font-weight:bold;cursor:pointer;display:block; padding: 4px 25px;border:0;margin-left:3px;}

#sidebar .wpcf7-email,#sidebar .wpcf7-text,.et_pb_widget_area .wpcf7-email,.et_pb_widget_area .wpcf7-text {width:100%;padding: 5px 2px;}
#sidebar .wpcf7-submit,.et_pb_widget_area .wpcf7-submit {float:left;background:#4b9324;color:#fff;border:0;display:block;cursor:pointer;padding:3px 10px;font-size:15px;}
.et_pb_bg_layout_dark .et_pb_slide_description {
    text-shadow: 0 0px 0px rgba(0, 0, 0, 0.3);
}


#xcat-icons a {color:#2b2b2b}
#xcat-icons img {-webkit-filter: grayscale(100%);filter: grayscale(100%);transition: all 0.3s ease-in; }
#xcat-icons img:hover {-webkit-filter: grayscale(0%);filter: grayscale(0%);}

.desc{
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    color: #fff;
background: rgba(74, 146, 35, 0.71);
    text-align: center;
    font-size: 15px;
    padding: 26px;
    padding-top: 12px;
    font-weight: bold;
    opacity:0;
    transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
   }
.desc:hover{opacity:1;}
.desctitle{
    font-size: 20px;
    padding: 10px;
    text-align: center;
}
.lepratim{
position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -50px;}
.one_fourth{
	padding: 5px!important;
    border: 1px solid #ccc!important;
    width: 23%!important;
    margin-right: 2%!important;
}
.et_pb_slide_description .et_pb_slide_title { color: #5d5d5d!important;}
@media (min-width: 981px){
.page-id-2 .et_pb_column.et_pb_column_1_4.et_pb_column_1 {
    margin-right: 2%!important;
}
}


/** FOOTER **/
#footer-widgets {background:#f6f6f6;padding:20px;}
#footer-widgets .et_pb_widget {float:right;}
#footer-widgets h4.title {font-size:14px;color:#262626;}
.footer-widget {margin-bottom:0 !important;border-left:1px solid #8cc63f;min-height:230px;}
.footer-widget .sub-menu {display: none;}
.footer-widget:first-child,.footer-widget:last-child {border-left:0 !important;}
#footer-info {float:none;text-align:right;}

#footer-widgets .footer-widget li {padding-left:0 !important;padding-right:14px}
#footer-widgets .footer-widget li:before {left:auto;right:0;}

.et_pb_text_align_right  {text-align:right;}
	
/** CONTACT PAGE **/
.contact-page p {padding-bottom:7px;}
.contact-page .wpcf7-text,.contact-page .wpcf7-email,.contact-page .wpcf7-textarea {padding:3px;width:98%;border:1px solid #dadada;transition: all 0.250s ease-in;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}
.contact-page .wpcf7-textarea {height:80px;}
.contact-page .wpcf7-text:focus,.contact-page .wpcf7-email:focus,.contact-page .wpcf7-textarea:focus {border: 1px solid #8cc63f}
.contact-page .wpcf7-submit {float:left;background: #0b9444;color:#fff;font-weight:bold;cursor:pointer;display:block;padding: 5px 18px;border:0;margin-left:14px;}

.et_pb_slide {min-height:530px;}
.et_pb_slide_description{background:#d2d2d2;padding-top:0 !important;padding-bottom:0 !important;position:absolute;bottom:0;width:100%;}
.et_pb_slide_description {padding:5px 0 !important}
.et_pb_slide_title {font-size:25px !important;padding-bottom:2px !important}
.et_pb_slider .et_pb_container {width:100%;max-width:100%;}
.et_pb_slider .et_pb_slide {padding:0;}

#top-menu li a {font-weight:normal}

#our-de { 
float:right; margin-right:19%; position:relative; }

.et_pb_member_position {color:#4C9839;font-weight:bold;}


.menu-item-has-children {content: "\f061";}
.nav li li ul {
    z-index: 1000;
    top: -23px;
    right: 220px;
    left:auto;
}

#top-menu li .menu-item-has-children > a:first-child:after {
    top: 6px;
    left: 0px;
    right: auto;
}
#top-menu li li a {
    
    text-align: right;
}
#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {display:none;}
/** CONTACT **/
.cntct{ display: block; width: 29%; float: right; text-align: left;}

/** RESPONSIVE **/
@media all and (max-width: 1100px) {
.cntct {
    display: block;
    width: 29%;
    float: right;
    text-align: right;
}
.homepage-contact .wpcf7-form-control-wrap {
    float: left;
    width: 76%;
}
}
@media all and (max-width: 850px) {
.homepage-contact .wpcf7-form-control-wrap {float: right; width: 100%;}
}

@media all and (max-width: 479px) {
#cat-icons img {display:block;margin: 0 auto;}
.footer-widget {border-left:0;min-height:auto;}
.et_pb_slide {min-height:130px;}
.et_pb_slide_description{background:#4B9324;padding-top:0 !important;padding-bottom:0 !important;position:absolute;bottom:0;width:100%;}
.et_pb_slide_description {padding:5px 0 !important}
.et_pb_slide_title {font-size:25px !important;padding-bottom:2px !important}
.et_pb_slider .et_pb_container {width:100%;max-width:100%;}
.et_pb_slider .et_pb_slide {padding:0;}
.cntct { display: block; width: 100%; float: none;text-align: right;clear:both; height: 50px;}
.homepage-contact .wpcf7-form-control-wrap {float: right; width: 100%;}
.homepage-contact .wpcf7-submit {float: none; margin-top: 5px;}

	}